* {
  margin: 0;
  padding: 0;
}

a {
  color: #5c5c5c;
  text-decoration: none;
}

a:hover {
  color: #8f8f8f;
  text-decoration: underline;
}

img {
  border: 0;
}

ul {
  list-style: none;
}

.wrapper {
  position: relative;
  width: 990px;
  margin: 0 auto;
}

body {
  background: #000;
  color: #8f8f8f;
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px;
  line-height: 17px;
}

stong {
  color: #a8a8a8;
}

#bg {
  background: url('images/body.png') center top no-repeat;
}

#head {
  height: 200px;
  width: 872px;
  padding-left: 6px;
  margin: 0 auto;
  position: relative;
}

#header {
  height: 200px;
  width: 872px;
  position: relative;
}

h1.gamenaam {
  position: absolute;
  top: 30px;
  left: 210px;
  font-size: 30px;
  line-height: 40px;
  width: 436px;
  text-align: center;
  border: 0;
}

#topmenu {
  position: absolute;
  top: 146px;
  width: 866px;
  left: 0;
}

#topmenu ul {
  display: block;
  text-align: center;
}

#topmenu ul li {
  display: inline;
  padding: 0 6px;
}

#topmenu ul li a {
  font-size: 12px;
  line-height: 16px;
  color: #c8c7c7;
}

#topmenu ul li a:hover {
  color: #fff;
}

#footer {
  background: url('images/footer.png') center top no-repeat;
  height: 170px;
  padding: 70px 28px 0 0;
  font-size: 11px;
  line-height: 16px;
  color: #c8c7c7;
  text-align: center;
}

#footer strong {
  color: #fff;
  display: block;
  padding-bottom: 4px;
}

#left, #right {
  float: left;
  width: 206px;
  padding-top: 110px;
}

#left ul, #right ul {
  padding-top: 15px;
}

#left ul li.h3, #right ul li.h3 {
  background: url('images/menu.png') no-repeat;
  line-height: 20px;
  padding: 10px 0 14px 15px;
  font-size: 14px;
  color: #d9d7d7;
  font-weight: bold;
}

#left ul li a, #right ul  li a {
  background: url('images/menu-item.png') 18px center no-repeat;
  display: block;
  padding: 2px 0 2px 32px;
  line-height: 16px;
}

#left ul.screens li a {
  background: transparent;
  padding: 4px 0 0 18px;
}

#center {
  float: left;
  width: 558px;
  padding: 74px 10px 10px 10px;
}

#center .content_block {
  background: url('images/content-outer.png') left top no-repeat;
  padding-top: 16px;
}

#center .content_inner {
  background: url('images/content-inner.png') left bottom no-repeat;
  padding: 0 16px 16px 16px;
}

#center .content_block+.content_block, #center .content_block+*+.content_block, #center .content_block+*+*+.content_block {
  margin-top: 24px;
}

#center #lf {
  padding-top: 2px;
}

#center #lf input {
  margin: 0;
  padding: 0;
  border: 0;
  color: #ccc  !important;
  font-size: 11px !important;
  line-height: 17px !important;
}

#center #lf .l1 {
  background: url('images/login-user.png') center center no-repeat;
  width: 120px;
  padding: 2px 7px 0 28px;
  height: 29px;
}

#center #lf .l2 {
  background: url('images/login-pass.png') center center no-repeat;
  width: 120px;
  padding: 2px 7px 0 28px;
  height: 29px;
  margin-left: 10px;
}

#center #lf .l3 {
  background: url('images/login-button.png') center center no-repeat;
  width: 36px;
  height: 31px;
  cursor: pointer;
}

#main h1, #main h5 {
  background: url('images/h1.png') no-repeat;
  margin: -16px -16px 0 -16px;
  height: 66px;
  font-size: 14px;
  color: #d9d7d7;
  font-weight: bold;
  line-height: 20px;
  font-weight: bold;
  padding: 10px 0 0 16px;
}

.clear {
  clear: both;
  height: 1px;
  overflow: hidden;
  text-indent: -10px;
  line-height: 1px; 
}

.info_good, .info_bad, .info_info {
  min-height: 24px !important;
  height: 24px;
  padding-top: 1px;
}

.info_good img, .info_bad img, .info_info img {
  margin-top: 3px !important;
  margin-bottom: -1px !important;
}

.licht, .tcell {
  background: #606060;
  color: #e1e1e1;
}

.donker, .tsell {
  background: #454545;
  color: #e3e3e3;
}

.tsub {
  background: #272727;
  color: #ebd0a1;
  font-weight: bold;
}

.tsub a {
  color: #fff;
}

.tcell a, .tsell a {
  color: #ebd0a1;
}

input.input {
  border: 1px solid #f9f9e1;
  background: #eeeeee;
  padding: 2px;
  font-size: 11px;
  line-height: 15px;
  height: 15px;
  width: 130px;
}

textarea, select {
  border: 1px solid #f9f9e1;
  background: #eeeeee;
  padding: 2px;
  font-size: 11px;
  line-height: 15px;
}

input.submit {
  border: 1px solid #666666;
  background: #232323;
  color: #d9d9d9;
  font-size: 11px;
  line-height: 15px;
  height: 23px;
  font-weight: normal;
  padding: 0 8px;
}

.content_table tr {
  line-height: 14px !important;
}

.content_table tr {
  min-height: 22px !important;
  height: 22px;
}

.content_table td {
  font-size: 11px;
  line-height: 17px;
}

.content_table img {
  margin-top: 1px !important;
  margin-bottom: -4px !important;
}

em.quote {
  color: #232323;
}

div.quote {
  border: 1px solid #232323;
  border-radius: 2px;
  background: #454545;
  color: #e3e3e3;
  padding: 4px;
}

.userstats img {
  margin: 2px 6px -2px 0;
}

.userstats span img {
  margin: 0;
}

.content_table {
  border-radius: 3px;
  border: 1px solid #444;
}

.login { position: relative; }

.fb_connect {
  position: absolute;
  top: 7px;
  right: 7px;
}

#energy { top: 186px !important; margin-left: -70px !important; }
#energy .current { color: #ccc !important; }
#energy .energybar { background: #010101 !important; border: 1px solid #424242 !important; }
#energy .energybar2 { background: #841f0f !important; border: 1px solid #3d110d !important; }
#energy .more { background: #3b3b3b !important; border: 1px solid #424242 !important; color: #969696 !important; }
